Subject: How best to debug the cygwin32b19 dll.
From: [email-masked] (Jim Jackl-Mochel)

5 May 1998 21:19:49 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "Gnu-Win32 List (E-mail)" <[email-masked]>

I am porting the PRCS package over to cygwin32 and having a fun time trying to track down a user 
id problem. I would like to use GDB to track into the dll and I assume that I need to rebuild 
the dll myself. Is that correct and if so  what modules do I need to build ? Don't hesitate to 
volunteer an easier path if you know of one !

Thanks Folks,
     Jim Jackl-Mochel
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".